Bug 182017 - RFE: update nagios to version 2.0
Summary: RFE: update nagios to version 2.0
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nagios   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike McGrath
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-19 05:39 UTC by Peter E. Popovich
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-20 08:07:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter E. Popovich 2006-02-19 05:39:44 UTC
Just a head's up that nagios 2.0 is out.  Version currently in Extras is 2.0rc2.

Notes on the 2.0 release at SourceForge:
http://sourceforge.net/project/shownotes.php?group_id=26589&release_id=391705

Comment 1 Mike McGrath 2006-02-20 08:07:13 UTC
Thanks, I've actually got this down and working right now, I wanted to let it
run for a day or two before I released it in the wild.


Note You need to log in before you can comment on or make changes to this bug.